kiwi-OS Vers. 1.461 needed


ON5KQ
 

My kiwis are all offline, as latest kiwi version 1.464 upgrade don't work
Has someone a backup of Vers. 1.461 and can offer this for download ?
I have older backups, but not 1.461

Version 1.461 was latest soft, which work. I am not interested in anything later any more as it breaks the network...

Ulli, ON5KQ


KD2OM
 

Ulli,
My radios are off and still at 1.461 but I am in Iceland until the 5th of October. If you have not resolved this by then I will make a backup before I upgrade them.
I would think that John on the KiwiSDR forum should be able to help you as well.

73
Steve KD2OM 



On Sep 19, 2021, at 05:47, ON5KQ <ON5KQ@...> wrote:

My kiwis are all offline, as latest kiwi version 1.464 upgrade don't work
Has someone a backup of Vers. 1.461 and can offer this for download ?
I have older backups, but not 1.461

Version 1.461 was latest soft, which work. I am not interested in anything later any more as it breaks the network...

Ulli, ON5KQ


WA2TP
 

Ulli,

Do you need a backup for kiwi with BBAI, or a backup from a standard beaglebone green kiwi?

Tom
WA2TP 



On Sep 19, 2021, at 3:50 AM, KD2OM <steve@...> wrote:

 Ulli,
My radios are off and still at 1.461 but I am in Iceland until the 5th of October. If you have not resolved this by then I will make a backup before I upgrade them.
I would think that John on the KiwiSDR forum should be able to help you as well.

73
Steve KD2OM 



On Sep 19, 2021, at 05:47, ON5KQ <ON5KQ@...> wrote:

My kiwis are all offline, as latest kiwi version 1.464 upgrade don't work
Has someone a backup of Vers. 1.461 and can offer this for download ?
I have older backups, but not 1.461

Version 1.461 was latest soft, which work. I am not interested in anything later any more as it breaks the network...

Ulli, ON5KQ


ON5KQ
 

Hi Tom.
I only have original 8 channel kiwis, no AI version...
I just made a flash card with Vers 1.464, but it doesn't install reliably. Only 2 kiwis work with that card...
So better to get back with an older version (Vers. 1.461)

I even consider to use dropbox very old 1.390 and close all ports with no access from outside.
Then only run wsprdaemon , and nothing else

For normal use the kiwis don't work reliable anyway with the latest version
Any password with special characters anywhere in the web-admin Kiwi-Interface has the potential to break connectivity
Although I use such passwords for years....

Ulli


Rob Robinett
 

I ssh'ed into my dead Kiws at KPH and KFS and ran:  'cdp;up' from the command line to upgrade them to 464

On Sun, Sep 19, 2021 at 7:43 AM ON5KQ <ON5KQ@...> wrote:
Hi Tom.
I only have original 8 channel kiwis, no AI version...
I just made a flash card with Vers 1.464, but it doesn't install reliably. Only 2 kiwis work with that card...
So better to get back with an older version (Vers. 1.461)

I even consider to use dropbox very old 1.390 and close all ports with no access from outside.
Then only run wsprdaemon , and nothing else

For normal use the kiwis don't work reliable anyway with the latest version
Any password with special characters anywhere in the web-admin Kiwi-Interface has the potential to break connectivity
Although I use such passwords for years....

Ulli



--
Rob Robinett
AI6VN
mobile: +1 650 218 8896


ON5KQ
 

To all:
the reason of the problem has been identified and solved.
No need for vers 1.461 anymore... I updated in the meantime to the most recent version

Ulli